### Property

# Panel SaveDelegate:icon

since: 1

#### Declaration

    property icon: Gio.Icon [ read, write ]

#### Description [src]

The “icon” property contains a `GIcon` that describes the save operation. Generally, this should be the symbolic icon of the document class you are saving.

Alternatively, you can use `PanelSaveDelegate:icon-name` for a named icon.

Type: | `GIcon`
Available since: | 1

Getter method | `panel_save_delegate_get_icon()`
Setter method | `panel_save_delegate_set_icon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no